package com.alibaba.druid;

public class FastsqlException extends RuntimeException {
   private static final long serialVersionUID = 1L;

   public FastsqlException() {
   }

   public FastsqlException(String message, Throwable cause) {
      super(message, cause);
   }

   public FastsqlException(String message) {
      super(message);
   }

   public FastsqlException(Throwable cause) {
      super(cause);
   }
}
